Subject: Re: bug#22298: 25.1.50; Enabling tool-bar-mode caused frame size setting fai

From: Anders Lindgren <[email-masked]>
Date: Sun, 10 Jan 2016 06:58:00 +0100

> Settings below stopped frame size from resizing to largest. If order
changed and upper part put under lower part, it works well. If
tool-bar-mode disabled it works well. Other modes are irrelavant. I tested
them all with comment/uncomment.

Unfortunately, I don't see what the problem is.

Could you provide a step by step description of how to reproduce this,
starting with "emacs -Q" from the command line. Please state what you see
and what you expected to see. Also, make sure that the recipe work
regardless of the screen size used.

Just one note: In the OS X port, tool-bar is not included in the size of
the text part of the frame. In other words, when enabling the tool-bar, the
height of the frame increases. This may cause it to stretch below the
bottom edge of the screen.

    -- Anders